Bank API

Muestra la informacion de los servicios disponibles en kriptonmarket.

Informacion sobre los bancos de kriptonmarket

GET /internal/config/banks

Retorna la info de todos los bancos.

Request

Headers

Content-Type: application/json
Authorization: Bearer <token>
Host: example.org
Cookie: 

Route

GET /internal/config/banks

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/json; charset=utf-8
ETag: W/"63d13feec7d86a49fb3fef950870f761"
Cache-Control: max-age=0, private, must-revalidate
X-Request-Id: 3f87e826-8851-4dbe-ae39-bf17f0deea0d
X-Runtime: 0.088365
Vary: Origin
Content-Length: 1435

Status

200 OK

Body

{
  "data": [
    {
      "name": "HSBC",
      "country": "ARG",
      "account_type": "Cuenta coriente",
      "currency_id": "ars",
      "account_number": "6233250252",
      "metadata": {
        "extras": [
          {
            "key": "CBU",
            "value": "1500623500062332502528"
          },
          {
            "key": "Alias",
            "value": "PERNO.CANCHA.RATO"
          }
        ]
      }
    },
    {
      "name": "HSBC",
      "country": "ARG",
      "account_type": "Cuenta de ahorro",
      "currency_id": "usd",
      "account_number": "6238094433",
      "metadata": {
        "extras": [
          {
            "key": "CBU",
            "value": "1500623500062380944332"
          },
          {
            "key": "Alias",
            "value": "NOCHE.PERNO.TABLA"
          }
        ]
      }
    },
    {
      "name": "Santander",
      "country": "ARG",
      "account_type": "Cuenta coriente",
      "currency_id": "ars",
      "account_number": "042-017305/8",
      "metadata": {
        "extras": [
          {
            "key": "CBU",
            "value": "0720042720000001730586"
          },
          {
            "key": "Alias",
            "value": "CARNE.JAGUAR.PILAR"
          }
        ]
      }
    },
    {
      "name": "Santander",
      "country": "ARG",
      "account_type": "Cuenta corriente",
      "currency_id": "usd",
      "account_number": "042-017306/5",
      "metadata": {
        "extras": [
          {
            "key": "CBU",
            "value": "0720042720000001730655"
          },
          {
            "key": "Alias",
            "value": "CARNE.PILAR.MORADO"
          }
        ]
      }
    },
    {
      "name": "Patagonia",
      "country": "ARG",
      "account_type": "Cuenta coriente",
      "currency_id": "ars",
      "account_number": "160-160017434-000",
      "metadata": {
        "extras": [
          {
            "key": "CBU",
            "value": "0340160200160017434006"
          },
          {
            "key": "Alias",
            "value": "AUDIO.ALDEA.JARRON"
          }
        ]
      }
    },
    {
      "name": "Patagonia",
      "country": "ARG",
      "account_type": "Cuenta de ahorros",
      "currency_id": "usd",
      "account_number": "160-160017434-000",
      "metadata": {
        "extras": [
          {
            "key": "CBU",
            "value": "0340160209160017434005"
          },
          {
            "key": "Alias",
            "value": "ALDEA.JARRON.AURA"
          }
        ]
      }
    }
  ]
}